.form-registration .form-row--agreement .form-group--checkbox > label.static-label {
	display: flex !important;
	color: inherit;
}

.main-user-consent-request .main-user-consent-request-announce-link {
	cursor: pointer;
}

.main-user-consent-request .main-user-consent-request-announce-link span {
	text-decoration: none;
	cursor: pointer;
}

.main-user-consent-request-popup {
	z-index: 100000;
}
